<?php

echo 'Freier Speicher mit diskfreespace(".") ' . diskfreespace(".") . ' Byte' . "<br>";

echo 'Gesamter Speicherplatz mit disk_total_space("."): ' . disk_total_space('.') . ' Byte' . "<br>";

?>